@ECHO OFF
ECHO.
ECHO               How to use....
ECHO.
ECHO               Type  INSTALL.BAT [dir]
echo.
echo               [dir]=The directory you want to install to:)
echo.
echo.
echo.
echo               Simple INSTALL by Crusader SiLENCE'95
@PKUNZIP QMWIN95 -d %1
@PKUNZIP SUPPORT %1
@PKUNZIP RIPICONS -d %1
